<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'edufields', language 'pl', branch 'MOODLE_20_STABLE'
 *
 * @package   edufields
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['field1010101'] = 'Matematyka';
$string['field1010103'] = 'Statystyki';
$string['field10103'] = 'Fizyka i astronomia';
$string['field1010301'] = 'Fizyka';
$string['field1010303'] = 'Astronomia';
$string['field1010501'] = 'Chemia organiczna';
$string['field1010503'] = 'Chemia nieorganiczna';
$string['field1010703'] = 'Geologia';
$string['field1010705'] = 'Geofizyka';
$string['field1010707'] = 'Geochemia';
$string['field1010711'] = 'Hydrologia';
$string['field1010713'] = 'Oceanografia';
$string['field1010799'] = 'Nauki o Ziemi (Inne)';
$string['field1010903'] = 'Botanika';
$string['field1010909'] = 'Genetyka';
$string['field1010911'] = 'Mikrobiologia';
$string['field1010915'] = 'Zoologia';
$string['field1019907'] = 'Farmakologia';
$string['field102'] = 'Technologia informacyjna';
$string['field10201'] = 'Informatyka';
$string['field1020103'] = 'Programowanie';
$string['field1020109'] = 'Algorytmika';
$string['field1020111'] = 'Struktury danych';
$string['field1020113'] = 'Sieci i Komunikacja';
$string['field1020115'] = 'Grafika komputerowa';
$string['field1020117'] = 'Systemy operacyjne';
$string['field1020119'] = 'Sztuczna inteligencja';
$string['field1020199'] = 'Informatyka (Inne)';
$string['field10203'] = 'Systemy Informacyjne';
$string['field1020303'] = 'Zarządzanie bazami danych';
$string['field1020399'] = 'Systemy informatyczne (Inne)';
$string['field10299'] = 'Pozostałe technologie informacyjne';
$string['field1029999'] = 'Technologie Informacyjne (Inne)';
$string['field1030503'] = 'Mechanika pojazdów';
$string['field1040101'] = 'Architektura';
$string['field1040105'] = 'Architektura krajobrazu';
$string['field1060105'] = 'Psychiatria';
$string['field1060109'] = 'Pediatria';
$string['field1060115'] = 'Radiologia';
$string['field10603'] = 'Pielęgniarstwo';
$string['field1060399'] = 'Pielęgniarstwo (Inne)';
$string['field10605'] = 'Farmacja';
$string['field1060501'] = 'Farmacja';
$string['field10607'] = 'Studia stomatologiczne';
$string['field1060701'] = 'Stomatologia';
$string['field1060799'] = 'Studia stomatologiczne (Inne)';
$string['field1061311'] = 'Epidemiologia';
$string['field1061399'] = 'Zdrowie Publiczne (Inne)';
$string['field10615'] = 'Radiografia';
$string['field1061501'] = 'Radiografia';
$string['field1061701'] = 'Fizjoterapia';
$string['field1069907'] = 'Pierwsza pomoc';
$string['field1069999'] = 'Zdrowie (Inne)';
$string['field107'] = 'Edukacja';
$string['field10701'] = 'Edukacja nauczycieli';
$string['field1070101'] = 'Edukacja nauczycieli: wczesnoszkolna i przedszkolna';
$string['field1070103'] = 'Edukacja nauczycieli: podstawowa';
$string['field1070105'] = 'Edukacja nauczycieli: średnia';
$string['field1070107'] = 'Nauczyciel-Bibliotekoznawca';
$string['field1070111'] = 'Edukacja nauczycieli: szkolnictwo wyższe';
$string['field1070113'] = 'Kształcenia nauczycieli: kształcenie specjalne';
$string['field1070199'] = 'Kształcenie nauczycieli (Inne)';
$string['field1070303'] = 'Pedagogika';
$string['field10799'] = 'Inna edukacja';
$string['field1079999'] = 'Edukacja (Inne)';
$string['field10801'] = 'Rachunkowość';
$string['field1080101'] = 'Rachunkowość';
$string['field10803'] = 'Biznes i Zarządzanie';
$string['field1080301'] = 'Biznes i Zarządzanie';
$string['field1080303'] = 'Zarządzanie zasobami ludzkimi';
$string['field1080399'] = 'Biznes i zarządzanie (Inne)';
$string['field10805'] = 'Sprzedaż i Marketing';
$string['field1080501'] = 'Sprzedaż';
$string['field1080505'] = 'Marketing';
$string['field1080509'] = 'Public Relations';
$string['field1080599'] = 'Sprzedaż i Marketing (Inne)';
$string['field10807'] = 'Turystyka';
$string['field1080701'] = 'Turystyka';
$string['field10811'] = 'Bankowość, Finanse i obszary pokrewne';
$string['field1081101'] = 'Bankowość i Finanse';
$string['field1081199'] = 'Bankowość, Finanse i obszary pokrewne (Inne)';
$string['field1090301'] = 'Socjologia';
$string['field1090303'] = 'Antropologia';
$string['field1090305'] = 'Historia';
$string['field1090307'] = 'Archeologia';
$string['field1090501'] = 'Praca socjalna';
$string['field1090513'] = 'Doradztwo';
$string['field1090701'] = 'Psychologia';
$string['field10909'] = 'Prawo';
$string['field1090903'] = 'Prawo konstytucyjne';
$string['field1090905'] = 'Prawo karne';
$string['field1090907'] = 'Prawo rodzinne';
$string['field1090909'] = 'Prawo międzynarodowe';
$string['field1090911'] = 'Prawo podatkowe';
$string['field1090999'] = 'Prawo (Inne)';
$string['field1091199'] = 'Wymiar sprawiedliwości (Inne)';
$string['field10915'] = 'Język i literatura';
$string['field1091503'] = 'Języki Europy północnej';
$string['field1091505'] = 'Języki Europy południowej';
$string['field1091507'] = 'Języki Europy wschodniej';
$string['field1091511'] = 'Języki Azji południowej';
$string['field1091515'] = 'Języki Azji wschodniej';
$string['field1091521'] = 'Językoznawstwo';
$string['field1091523'] = 'Literatura';
$string['field1091599'] = 'Język i literatura (Inne)';
$string['field10917'] = 'Filozofia i Religioznawstwo';
$string['field1091701'] = 'Filozofia';
$string['field1091703'] = 'Religioznawstwo';
$string['field10919'] = 'Ekonomia i ekonometria';
$string['field1091901'] = 'Ekonomika';
$string['field1091903'] = 'Ekonometria';
$string['field10921'] = 'Sport i rekreacja';
$string['field1092199'] = 'Sport i Rekreacja (Inne)';
$string['field1099903'] = 'Kryminologia';
$string['field1099999'] = 'Społeczeństwo i kultura (Inne)';
$string['field1100303'] = 'Fotografia';
$string['field1100307'] = 'Wyrób biżuterii';
$string['field1100309'] = 'Florystyka';
$string['field1100703'] = 'Dziennikarstwo';
$string['field1110303'] = 'Fryzjerstwo';
