<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'pl', branch 'MOODLE_20_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['abandoned'] = 'Zaniechany';
$string['allmycourses'] = 'Wszystkie moje kursy';
$string['allusers'] = 'Wszyscy użytkownicy';
$string['alwaysopen'] = 'Zawsze otwarty';
$string['attemptsall'] = 'Wszelkie próby';
$string['attemptsbest'] = 'Najlepsze próba';
$string['attemptsfirst'] = 'Pierwsza próba';
$string['attemptslast'] = 'Ostatnia próba';
$string['average'] = 'Średnia';
$string['checks'] = 'Sprawdzenia';
$string['clues'] = 'Wiadomości';
$string['completed'] = 'Zakończone';
$string['copiedtoclipboard'] = 'Zawartość tej strony została skopiowana do schowka.';
$string['copytoclipboard'] = 'Kopiuj do schowka';
$string['correct'] = 'Poprawny';
$string['deleteabandoned'] = 'Usuń zaniechane';
$string['deleteabandonedcheck'] = 'Czy chce usunąć wszystkie {$a} zaniechane próby?';
$string['deleteallattempts'] = 'Usuń wszystkie próby';
$string['enterafilename'] = 'Wprowadź nazwę pliku';
$string['error_couldnotopenfolder'] = 'Brak dostępu do folderu &quot;{$a}&quot;';
$string['error_couldnotopensourcefile'] = 'Nie można otworzyć pliku źródłowego "{$a}"';
$string['error_couldnotopentemplate'] = 'Nie można otworzyć szablonu &quot;{$a}&quot; ';
$string['error_nocourseorfilename'] = 'Nie można utworzyć drzewa XML: brakuje kursu lub nazwy pliku';
$string['error_nofeedbackurlwebpage'] = 'Wprowadź adres URL dla strony internetowej';
$string['error_nofilename'] = 'Wprowadź nazwę pliku';
$string['error_noquizzesfound'] = 'Nie znaleziono quizów Hot Potatoes';
$string['error_notfileorfolder'] = '&quot;{$a}&quot; nie jest plikiem lub folderem';
$string['excelencodings'] = 'Kodowanie MS Excel';
$string['feedbackformmail'] = 'Formularz informacji zwrotnej';
$string['feedbackmoodleforum'] = 'Forum Moodle';
$string['feedbackmoodlemessaging'] = 'Powiadomienia Moodle';
$string['feedbacknone'] = 'Żaden';
$string['feedbackwebpage'] = 'Strona internetowa';
$string['filetype'] = 'Typ pliku';
$string['forceplugins'] = 'Wymuś media plugin';
$string['giveup'] = 'Zaniechaj';
$string['hints'] = 'Wskazówka';
$string['hotpotadministration'] = 'Administracja quizem Hot Potatoes';
$string['hotpotcloses'] = 'Quiz Hot Potatoes kończy się';
$string['hotpot:deleteattempt'] = 'Usuń wszystkie próby';
$string['hotpot:grade'] = 'Modyfikuj oceny';
$string['hotpotopens'] = 'Quiz Hot Potatoes rozpoczyna się';
$string['hotpot:view'] = 'Użyj quizu';
$string['hotpot:viewreport'] = 'Zobacz raporty';
$string['ignored'] = 'Ignoruj';
$string['inprogress'] = 'w trakcie';
$string['invalidattemptid'] = 'Identyfikator próby był niepoprawny';
$string['invalidhotpotid'] = 'Identyfikator HotPot był niepoprawny';
$string['location'] = 'Lokalizacja plik';
$string['maxgrade'] = 'Maksymalna ocena';
$string['modulename'] = 'Quiz Hot Potatoes';
$string['modulenameplural'] = 'Quizy Hot Potatoes';
$string['navigation'] = 'Nawigacja';
$string['navigation_bar'] = 'Pasek nawigacyjny moodla';
$string['navigation_buttons'] = 'Hot Potatoes przyciski quizu';
$string['navigation_frame'] = 'Ramka nawigacji moodle';
$string['navigation_give_up'] = 'Pojedyńczy przycisk "zaniechaj"';
$string['navigation_iframe'] = 'osadzony IFRAME';
$string['navigation_none'] = 'Nikt';
$string['neverclosed'] = 'Nigdy nie zamknięty';
$string['noactivity'] = 'Nie aktywny';
$string['noresponses'] = 'Informacja o poszczególnych pytaniach i odpowiedziach nie była znaleziona.';
$string['notyourattempt'] = 'To nie jest próba!';
$string['outputformat'] = 'format wyświetlania';
$string['outputformat_best'] = 'najlepszy';
$string['outputformat_flash'] = 'Flash';
$string['outputformat_mobile'] = 'Zdalny';
$string['outputformat_v3'] = 'v3';
$string['outputformat_v4'] = 'v4';
$string['outputformat_v5'] = 'v5';
$string['outputformat_v5_plus'] = 'v5+';
$string['outputformat_v6'] = 'v6';
$string['outputformat_v6_plus'] = 'v6+';
$string['penalties'] = 'Sankcje karne';
$string['pluginname'] = 'Quiz Hot Potatoes';
$string['questionshort'] = 'Pyt. -{$a}';
$string['quiztype'] = 'Typ quizu';
$string['quizunavailable'] = 'Quiz jest w tej chwili dostępny';
$string['regrade'] = 'Oceń ponownie';
$string['regradecheck'] = 'Czy na pewno chcesz ocenić ponownie &quot;{$a}&quot;?';
$string['regraderequired'] = 'Ponowna ocena jest wymagana';
$string['reportanswers'] = 'Odpowiedzi';
$string['reportattemptnumber'] = 'Próba';
$string['reportbutton'] = 'Generuj raport';
$string['reportchanges'] = 'Zmiany';
$string['reportclicknumber'] = 'Kliknij';
$string['reportclues'] = 'Wskazówki';
$string['reportcontent'] = 'Zawartość';
$string['reportcorrectsymbol'] = 'O';
$string['reportcoursename'] = 'Nazwa kursu';
$string['reportencoding'] = 'Kodowanie';
$string['reportevents'] = 'Wydarzenie';
$string['reportexercisename'] = 'Nazwa ćwiczenia';
$string['reportexercisenumber'] = 'Ćwiczenie';
$string['reportexercisetype'] = 'Typ ćwiczenia';
$string['reportformat'] = 'Format';
$string['reportformatexcel'] = 'MS Excel';
$string['reportformathtml'] = 'HTML';
$string['reportformattext'] = 'Tekst';
$string['reporthints'] = 'Wskazówki';
$string['reportlegend'] = 'Legenda';
$string['reportlogindate'] = 'Data logowania';
$string['reportmaxscore'] = 'Maksymalny wynik';
$string['reportnottriedsymbol'] = '-';
$string['reportright'] = 'Prawo';
$string['reportsectionnumber'] = 'Sekcja';
$string['reportshowanswer'] = 'Pokaż odpowiedzi';
$string['reportshowlegend'] = 'Pokaż legendę';
$string['reportstatus'] = 'Status';
$string['reportstudentid'] = 'Identyfikator studenta';
$string['reporttimerecorded'] = 'Odpowiedzi zapisane';
$string['reportwrong'] = 'Źle';
$string['reportwrongsymbol'] = 'X';
$string['resultssaved'] = 'Wynik quizu został zapisany';
$string['score'] = 'Punkt';
$string['showhtmlsource'] = 'Pokaż kod HTML';
$string['shownextquiz'] = 'Pokaż następny quiz';
$string['showtimes'] = 'Pokaż czas przetwarzania';
$string['showxmlsource'] = 'Pokaż kod XML';
$string['showxmltree'] = 'Pokaż strukturę XML';
$string['specifictime'] = 'Określonym czas';
$string['studentfeedback'] = 'Informacja zwrotna studenta';
$string['textsourcefilename'] = 'Użyj nazwy pliku';
$string['textsourcefilepath'] = 'Użyj ścieżkę pliku';
$string['textsourcequiz'] = 'Pobierz z quizu';
$string['textsourcespecific'] = 'Określony tekst';
$string['thiscourse'] = 'ten kurs';
$string['timedout'] = 'Przekroczono limit czasu';
$string['unknownreport'] = 'Raport nie jest znany ({$a})';
$string['weighting'] = 'Waż';
$string['wrong'] = 'Nieprawidłowo';
