<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'pl', branch 'MOODLE_20_STABLE'
 *
 * @package   webservice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['accessexception'] = 'Wyjątek w kontroli dostępu';
$string['addservice'] = 'Dodaj nową usługę: {$a->name} (id: {$a->id})';
$string['addservicefunction'] = 'Dodaj funkcje do usługi "{$a}"';
$string['allusers'] = 'Wszyscy użytkownicy
';
$string['authmethod'] = 'Metoda uwierzytelniania';
$string['configwebserviceplugins'] = 'Ze względów bezpieczeństwa, tylko protokoły, które są używane, powinny być włączone.';
$string['default'] = 'Domyślnie dla "{$a}"';
$string['deleteservice'] = 'Usuń usługę: {$a->name} (id: {$a->id})';
$string['disabledwarning'] = 'Wszystkie protokoły usług internetowych są wyłączone. "Włączenie Usług internetowych" jest możliwe w dziale: Zaawansowane funkcje.';
$string['doc'] = 'Dokumentacja';
$string['editaservice'] = 'Edytuj usługę';
$string['editservice'] = 'Edytuj usługę: {$ a-> name} (id: {$ a-> id})';
$string['enabled'] = 'Włączone';
$string['enableprotocols'] = 'Włącz protokoły';
$string['error'] = 'Błąd: {$a}';
$string['errorcodes'] = 'Błąd wiadomości';
$string['errorinvalidparam'] = 'Parametr "{$a}" jest nieprawidłowy.';
$string['execute'] = 'Wykonaj';
$string['externalservice'] = 'Usługi zewnętrzne';
$string['externalservicefunctions'] = 'Funkcje usługi zewnętrznej';
$string['externalservices'] = 'Usługi zewnętrzne';
$string['externalserviceusers'] = 'Użytkownicy usługi zewnętrznej';
$string['function'] = 'Funkcja';
$string['functions'] = 'Funkcje';
$string['generalstructure'] = 'Ogólna struktura';
$string['information'] = 'Informacja';
$string['iprestriction'] = 'Ograniczenia adresów IP';
$string['manageprotocols'] = 'Zarządzaj protokołami';
$string['managetokens'] = 'Zarządzaj tokenami';
$string['missingpassword'] = 'Brak hasła';
$string['missingusername'] = 'Brak nazwy użytkownika';
$string['notoken'] = 'Lista tokenów jest pusta.';
$string['print'] = 'Drukuj wszystko';
$string['protocol'] = 'Protokół';
$string['removefunction'] = 'Usuń';
$string['required'] = 'Wymagane';
$string['securitykeys'] = 'Klucze zabezpieczeń';
$string['serviceusersettings'] = 'Ustawienia użytkownika';
$string['validuntil'] = 'Ważne do';
$string['webservicesoverview'] = 'Przegląd';
$string['wrongusernamepassword'] = 'Nieprawidłowy login lub hasło';
