<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'pl', branch 'MOODLE_20_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['confirmregistration'] = 'Potwierdź rejestrację';
$string['contactphone'] = 'Telefon';
$string['courseshortname_help'] = 'Podaj krótką nazwę kursu. Nazwa nie musi być unikatowa.';
$string['coursesnumber'] = 'Liczba kursów ({$a})';
$string['deletescreenshots_help'] = 'Usuń wszystkie aktualnie wysłane zdjęcia ekranu (screenshots).';
$string['description'] = 'Opis';
$string['educationallevel'] = 'Poziom kształcenia';
$string['educationallevel_help'] = 'Wybierz najbardziej odpowiedni poziom kształcenia, pasujący do kursu.';
$string['emailalert'] = 'Powiadomienie e-mail';
$string['forceunregister'] = 'Tak, wyczyść dane rejestracji';
$string['information'] = 'Informacja';
$string['language'] = 'Język';
$string['language_help'] = 'Główny język tego kursu.';
$string['lasttimechecked'] = 'Czas ostatniej kontroli';
$string['licence'] = 'Licencja';
$string['licence_help'] = 'Wybierz licencję, którą chcesz rozpowszechniać w ramach kursu.';
$string['logourl'] = 'Adres URL logo';
$string['modulenumberaverage'] = 'Średnia ilość modułów kursu: ({$a})';
$string['moodleorg'] = 'Moodle.org
';
$string['mustselectsubject'] = 'Musisz wybrać temat';
$string['name'] = 'Nazwa';
$string['name_help'] = 'Ta nazwa będzie wyświetlana na liście kursów.';
$string['neverchecked'] = 'Nigdy nie sprawdzone';
$string['next'] = 'Następny';
$string['no'] = 'Nie';
$string['nocheckstatusfromunreghub'] = 'Ta strona nie jest zarejestrowana w centrum, w związku z tym jej status nie może być sprawdzony.';
$string['notregisteredonhub'] = 'Twój administrator musi zarejestrować tą stronę w co najmniej jednym centrum, zanim będziesz mógł opublikować ten kurs. Skontaktuj się z administratorem serwisu.';
$string['orenterprivatehub'] = 'Alternatywnie wprowadź prywatny adres URL centrum:';
$string['participantnumberaverage'] = 'Średnia liczba uczestników: ({$a})';
$string['postaladdress'] = 'Adres pocztowy';
$string['postsnumber'] = 'Liczba postów ({$a})';
$string['publishcourse'] = 'Publikuj {$a}';
$string['publishcourseon'] = 'Publikuj na {$a}';
$string['publishon'] = 'Publikuj na';
$string['questionsnumber'] = 'Liczba pytań ({$a})';
$string['registeredmoodleorg'] = 'Moodle.org ({$a})';
$string['registeredsites'] = 'Rejestruj stronę';
$string['registeron'] = 'Zarejstruj swoją stronę';
$string['registeronmoodleorg'] = 'Rejestruj na Moodle.org (MOOCH)';
$string['registeronspecifichub'] = 'Rejestruj w określonym centrum';
$string['registersite'] = 'Rejestruj z {$a}';
$string['registrationconfirmed'] = 'Rejestracja strony potwierdzona';
$string['registrationinfo'] = 'Informacje o rejestracji';
$string['removefromhub'] = 'Usuń z centrum';
$string['resourcesnumber'] = 'Liczba zasobów ({$a})';
$string['roleassignmentsnumber'] = 'Liczba przypisanych ról ({$a})';
$string['search'] = 'Szukaj';
$string['sendfollowinginfo'] = 'Więcej informacji';
$string['sendingsize'] = 'Proszę czekać, pliku kursu są przesyłane ({$a->total}Mb)...';
$string['settings'] = 'Ustawienia';
$string['sitecountry'] = 'Kraj';
$string['sitedesc'] = 'Opis';
$string['siteemail'] = 'Adres e-mail';
$string['siteemail_help'] = 'Należy podać adres e-mail, by administrator mógł skontaktować się z Tobą w razie potrzeby. Ta informacja nie będzie wykorzystywana do żadnych innych celów.';
$string['sitelang'] = 'Język';
$string['sitephone'] = 'Telefon';
$string['siteprivacylinked'] = 'Opublikuj nazwę strony wraz z adresem';
$string['siteprivacynotpublished'] = 'Proszę nie publikować tej strony';
$string['siteprivacypublished'] = 'Opublikuj tylko nazwę strony';
$string['siteregistrationcontact'] = 'Formularz kontaktowy';
$string['siteregistrationemail'] = 'Powiadomienie e-mail';
$string['siteversion'] = 'Wersja Moodle';
$string['specifichubregistrationdetail'] = 'Możesz także zarejestrować swoją stronę w innych serwisach społecznościowych.';
$string['statistics'] = 'Statystyki prywatności';
$string['updatestatus'] = 'Sprawdź teraz.';
$string['usersnumber'] = 'Liczba użytkowników ({$a})';
$string['warning'] = 'OSTRZEŻENIE';
$string['wrongurlformat'] = 'Zły format URL';
